Reference record for OID 1.3.6.1.4.1.232.0.13601579

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601579
Node names
  • sCellEventTrap_6_2b
  • sCellEventTrap-06-2b
Numeric OID
1.3.6.1.4.1.232.0.13601579
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601579
ASN.1 notation

{1 3 6 1 4 1 232 0 13601579}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-2b(13601579)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-2b(13601579)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601579
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601579
  • /ISO/3/6/1/4/1/232/0/13601579
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-2b
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_2b
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-2b
  • Additional combinations skipped.

Descriptions

sCellEventTrap_6_2b — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable. The physical disk drive is unusable because a Drive Enclosure Environmental Monitoring Unit bypassed a drive bay or the physical disk drive left itself bypassed. The physical disk drive is not available to the HSV110 controllers and will not be displayed by the HSV element manager GUI. The physical disk drive fault led will be lit to indicate that it is unusable. The Fibre Channel port over which this condition was detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port over which this condition was detected is contained in the port field. The al_pa field is invalid. The location of the physical disk drive is as indicated by the content of the rack_num, dencl_num, and bay fields. Note that the content of the rack_num field will not be valid until a future release. The bypass_reason field is used to indicate how the physical disk drive was bypassed: <UL><LI>1 = The physical disk drive left itself bypassed <LI>2 = The Drive Enclosure Environmental Monitoring Unit bypassed the drive bay </UL>The Drive Enclosure Environmental Monitoring Unit is identified in the device field. Additionally, the content of the pid, rev, and enclosures array fields is undefined in this case.

sCellEventTrap-06-2b — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable.

Source records

sCellEventTrap_6_2b

Status in source: unspecified.

Names: sCellEventTrap_6_2b

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_2b",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable. The physical disk drive is unusable because a Drive Enclosure Environmental Monitoring Unit bypassed a drive bay or the physical disk drive left itself bypassed. The physical disk drive is not available to the HSV110 controllers and will not be displayed by the HSV element manager GUI. The physical disk drive fault led will be lit to indicate that it is unusable. The Fibre Channel port over which this condition was detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port over which this condition was detected is contained in the port field. The al_pa field is invalid. The location of the physical disk drive is as indicated by the content of the rack_num, dencl_num, and bay fields. Note that the content of the rack_num field will not be valid until a future release. The bypass_reason field is used to indicate how the physical disk drive was bypassed: <UL><LI>1 = The physical disk drive left itself bypassed <LI>2 = The Drive Enclosure Environmental Monitoring Unit bypassed the drive bay </UL>The Drive Enclosure Environmental Monitoring Unit is identified in the device field. Additionally, the content of the pid, rev, and enclosures array fields is undefined in this case.\"",
    "::=",
    "13601579"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable. The physical disk drive is unusable because a Drive Enclosure Environmental Monitoring Unit bypassed a drive bay or the physical disk drive left itself bypassed. The physical disk drive is not available to the HSV110 controllers and will not be displayed by the HSV element manager GUI. The physical disk drive fault led will be lit to indicate that it is unusable. The Fibre Channel port over which this condition was detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port over which this condition was detected is contained in the port field. The al_pa field is invalid. The location of the physical disk drive is as indicated by the content of the rack_num, dencl_num, and bay fields. Note that the content of the rack_num field will not be valid until a future release. The bypass_reason field is used to indicate how the physical disk drive was bypassed: <UL><LI>1 = The physical disk drive left itself bypassed <LI>2 = The Drive Enclosure Environmental Monitoring Unit bypassed the drive bay </UL>The Drive Enclosure Environmental Monitoring Unit is identified in the device field. Additionally, the content of the pid, rev, and enclosures array fields is undefined in this case."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2b TRAP-TYPE  -- CAC Code: 40
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable. The physical disk drive is unusable because a Drive Enclosure Environmental Monitoring Unit bypassed a drive bay or the physical disk drive left itself bypassed. The physical disk drive is not available to the HSV110 controllers and will not be displayed by the HSV element manager GUI. The physical disk drive fault led will be lit to indicate that it is unusable. The Fibre Channel port over which this condition was detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port over which this condition was detected is contained in the port field. The al_pa field is invalid. The location of the physical disk drive is as indicated by the content of the rack_num, dencl_num, and bay fields. Note that the content of the rack_num field will not be valid until a future release. The bypass_reason field is used to indicate how the physical disk drive was bypassed: <UL><LI>1 = The physical disk drive left itself bypassed <LI>2 = The Drive Enclosure Environmental Monitoring Unit bypassed the drive bay </UL>The Drive Enclosure Environmental Monitoring Unit is identified in the device field. Additionally, the content of the pid, rev, and enclosures array fields is undefined in this case."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601579
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2b.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_2b TRAP-TYPE  -- CAC Code: 40
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable. The physical disk drive is unusable because a Drive Enclosure Environmental Monitoring Unit bypassed a drive bay or the physical disk drive left itself bypassed. The physical disk drive is not available to the HSV110 controllers and will not be displayed by the HSV element manager GUI. The physical disk drive fault led will be lit to indicate that it is unusable. The Fibre Channel port over which this condition was detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port over which this condition was detected is contained in the port field. The al_pa field is invalid. The location of the physical disk drive is as indicated by the content of the rack_num, dencl_num, and bay fields. Note that the content of the rack_num field will not be valid until a future release. The bypass_reason field is used to indicate how the physical disk drive was bypassed: <UL><LI>1 = The physical disk drive left itself bypassed <LI>2 = The Drive Enclosure Environmental Monitoring Unit bypassed the drive bay </UL>The Drive Enclosure Environmental Monitoring Unit is identified in the device field. Additionally, the content of the pid, rev, and enclosures array fields is undefined in this case."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601579
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_2b.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-06-2b

Status in source: unspecified.

Names: sCellEventTrap-06-2b

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-2b",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable.\"",
    "::=",
    "13601579"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2b TRAP-TYPE  -- CAC Code: 40
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601579
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-2b.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-2b TRAP-TYPE  -- CAC Code: 40
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable."
               --#TYPE      "StorageCell Event 062b4004"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601579
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-2b.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-2b TRAP-TYPE  -- CAC Code: 40
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A physical disk drive was bypassed rendering it unusable."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601579
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-06-2b.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136004043 mngmtAgentTrap_4043, mngmtAgentTrap-404300
1.3.6.1.4.1.232.0.136004047 mngmtAgentTrap_4047, mngmtAgentTrap-404700
1.3.6.1.4.1.232.0.136004048 mngmtAgentTrap_4048, mngmtAgentTrap-404800
1.3.6.1.4.1.232.0.136004049 mngmtAgentTrap_4049, mngmtAgentTrap-404900
1.3.6.1.4.1.232.0.136004050 mngmtAgentTrap_4050, mngmtAgentTrap-405000
1.3.6.1.4.1.232.0.136004051 mngmtAgentTrap_4051, mngmtAgentTrap-405100
1.3.6.1.4.1.232.0.136004052 mngmtAgentTrap_4052, mngmtAgentTrap-405200
1.3.6.1.4.1.232.0.136004053 mngmtAgentTrap_4053, mngmtAgentTrap-405300
1.3.6.1.4.1.232.0.136004054 mngmtAgentTrap_4054, mngmtAgentTrap-405400
1.3.6.1.4.1.232.0.136004058 mngmtAgentTrap_4058, mngmtAgentTrap-405800
1.3.6.1.4.1.232.0.136004059 mngmtAgentTrap_4059, mngmtAgentTrap-405900
1.3.6.1.4.1.232.0.136004075 mngmtAgentTrap-407500
1.3.6.1.4.1.232.0.136004077 mngmtAgentTrap-407700
1.3.6.1.4.1.232.0.136004078 mngmtAgentTrap-407800
1.3.6.1.4.1.232.0.136004081 mngmtAgentTrap-408100
1.3.6.1.4.1.232.0.136005001 mngmtAgentTrap_5001, mngmtAgentTrap-500100
1.3.6.1.4.1.232.0.136005002 mngmtAgentTrap_5002, mngmtAgentTrap-500200
1.3.6.1.4.1.232.0.136005003 mngmtAgentTrap_5003, mngmtAgentTrap-500300
1.3.6.1.4.1.232.0.136005004 mngmtAgentTrap_5004, mngmtAgentTrap-500400
1.3.6.1.4.1.232.0.136005005 mngmtAgentTrap_5005, mngmtAgentTrap-500500
1.3.6.1.4.1.232.0.136005006 mngmtAgentTrap_5006, mngmtAgentTrap-500600
1.3.6.1.4.1.232.0.136005007 mngmtAgentTrap_5007, mngmtAgentTrap-500700
1.3.6.1.4.1.232.0.136005008 mngmtAgentTrap_5008, mngmtAgentTrap-500800
1.3.6.1.4.1.232.0.136005010 mngmtAgentTrap_5010, mngmtAgentTrap-501000
1.3.6.1.4.1.232.0.136005011 mngmtAgentTrap_5011, mngmtAgentTrap-501100
1.3.6.1.4.1.232.0.136005012 mngmtAgentTrap_5012, mngmtAgentTrap-501200
1.3.6.1.4.1.232.0.136005013 mngmtAgentTrap_5013, mngmtAgentTrap-501300
1.3.6.1.4.1.232.0.136005014 mngmtAgentTrap_5014, mngmtAgentTrap-501400
1.3.6.1.4.1.232.0.136005015 mngmtAgentTrap_5015, mngmtAgentTrap-501500
1.3.6.1.4.1.232.0.136005016 mngmtAgentTrap_5016, mngmtAgentTrap-501600
1.3.6.1.4.1.232.0.136005017 mngmtAgentTrap_5017, mngmtAgentTrap-501700
1.3.6.1.4.1.232.0.136005018 mngmtAgentTrap_5018, mngmtAgentTrap-501800
1.3.6.1.4.1.232.0.136005019 mngmtAgentTrap_5019, mngmtAgentTrap-501900
1.3.6.1.4.1.232.0.136006001 mngmtAgentTrap_6001, mngmtAgentTrap-600100
1.3.6.1.4.1.232.0.136006002 mngmtAgentTrap_6002, mngmtAgentTrap-600200
1.3.6.1.4.1.232.0.136006003 mngmtAgentTrap_6003, mngmtAgentTrap-600300
1.3.6.1.4.1.232.0.136006004 mngmtAgentTrap_6004, mngmtAgentTrap-600400
1.3.6.1.4.1.232.0.136006005 mngmtAgentTrap_6005, mngmtAgentTrap-600500
1.3.6.1.4.1.232.0.136006006 mngmtAgentTrap_6006, mngmtAgentTrap-600600
1.3.6.1.4.1.232.0.136006007 mngmtAgentTrap_6007, mngmtAgentTrap-600700
1.3.6.1.4.1.232.0.136006008 mngmtAgentTrap_6008, mngmtAgentTrap-600800
1.3.6.1.4.1.232.0.136006009 mngmtAgentTrap_6009, mngmtAgentTrap-600900
1.3.6.1.4.1.232.0.136006010 mngmtAgentTrap_6010, mngmtAgentTrap-601000
1.3.6.1.4.1.232.0.136006011 mngmtAgentTrap_6011, mngmtAgentTrap-601100
1.3.6.1.4.1.232.0.136006012 mngmtAgentTrap_6012, mngmtAgentTrap-601200
1.3.6.1.4.1.232.0.136006013 mngmtAgentTrap_6013, mngmtAgentTrap-601300
1.3.6.1.4.1.232.0.136006014 mngmtAgentTrap_6014, mngmtAgentTrap-601400
1.3.6.1.4.1.232.0.136006015 mngmtAgentTrap_6015, mngmtAgentTrap-601500
1.3.6.1.4.1.232.0.136006016 mngmtAgentTrap_6016, mngmtAgentTrap-601600
1.3.6.1.4.1.232.0.136006017 mngmtAgentTrap_6017, mngmtAgentTrap-601700